/*     1762235 : 공백      */
.empty__1762235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1762235__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1762235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1762235__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1762235__ {height:60px}
}

/*     1761625 : 타이틀 텍스트      */
.title__1761625__ {font-size:0}
.title__1761625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#fdad45;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important;
}
.title__1761625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761625__.style_top p {padding-top:10px}
.title__1761625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1761625__.style_right p {padding-right:14px}
.title__1761625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1761625__.style_bottom p {padding-bottom:12px}
.title__1761625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1761625__.style_left p {padding-left:14px}
.title__1761625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1761625__.style_circle1 p {padding-left:18px}
.title__1761625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761625__.style_circle2 p {padding-left:18px}
.title__1761625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761625__ p {font-size:28px}
	.title__1761625__.style_top p:before {width:28px}
	.title__1761625__.style_right p:before {height:28px}
	.title__1761625__.style_bottom p:before {width:28px}
	.title__1761625__.style_left p:before {height:28px}
}

/*     1761635 : 공백      */
.empty__1761635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1761635__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761635__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1761635__ {height:20px}
}

/*     1761645 : 장문 텍스트      */
.textarea__1761645__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1761645__ p {font-size:20px}
}

/*     1822365 : 공백      */
.empty__1822365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1822365__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1822365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1822365__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1822365__ {height:60px}
}

/*     1822375 : 이미지      */
.img__1822375__ {max-width:100%}
.img__1822375__ * {box-sizing:border-box}
.img__1822375__ a {display:block;vertical-align:top}
.img__1822375__ img {width:px;vertical-align:top}

/*     1761655 : 공백      */
.empty__1761655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1761655__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761655__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1761655__ {height:60px}
}

/*     1761665 : 이미지      */
.img__1761665__ {max-width:100%}
.img__1761665__ * {box-sizing:border-box}
.img__1761665__ a {display:block;vertical-align:top}
.img__1761665__ img {width:px;vertical-align:top}

/*     1762225 : 공백      */
.empty__1762225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1762225__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1762225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1762225__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1762225__ {height:60px}
}

